/******************Make An Appointment************************/
body.page-id-17 html, body {
    
    background: rgba(0,0,0,0);

}

.page:before {

background-image: none;

}
.page {
 
background-color: rgba(0,0,0,0);

}
/*********************************************************************/

/******************Update Medical Information************************/
body.page-id-410 html, body {
    
    background: rgba(0,0,0,0);

}

.page:before {

background-image: none;

}
.page {
 
background-color: rgba(0,0,0,0);

}
